//Colors
$gray: #2C3333;
$text_color: #E7F6F2;
$bg_color: #395B64;
$bg2_color: #A5C9CA;

//Font
$font: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;